<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.masterfs/2">
    <module_version install_time="1729060370047" last="true" origin="installer" specification_version="2.68.0.2">
        <file crc="2414123055" name="config/ModuleAutoDeps/org-netbeans-modules-masterfs.xml"/>
        <file crc="1644917168" name="config/Modules/org-netbeans-modules-masterfs.xml"/>
        <file crc="428206724" name="modules/org-netbeans-modules-masterfs.jar"/>
    </module_version>
</module>
